Subject: Trainer Candidate - Ruqaiya Tahir
From: Ruqaiya Tahir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:44:10 -0400

| | Tech Support Test

Name | Ruqaiya Tahir
E-mail | [email-masked]
Phone Number | (91) 9639814092
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Backend executive | 15-05-2020 | 18000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | Work as backend executive at Wipro. I have to train software called Bot, analyis data segregate according to location and type. Upload data in portal.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I face while working was, I was not able to segregate the data in correct form. I upload all the documents in wrong folder they are around 150 forms. I was bit tense with my family issue that day. Because of that i wrong put the data in wrong folder, its just a one alphabet mistake. It look a week to my Manger to take back that data and I rework on that whole and upload in right folder.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good cx service is when we are just helping the cx with the information we are having. There is full information transfered but lack to touchwood. In great cx service we transfer the information with the touchwood which cx realise that we are ready to help them or deliver them the information.
What according to you makes you a good candidate for this position? | I am har working, quick learner, adjustable in all situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |